# NAME: CableTV
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/CableTV/CableTV.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,cabletv.com.hk
  - DOMAIN-SUFFIX,i-cable.com
